# Uses of Class
org.eclipse.birt.chart.render.DeferredCacheManager

Packages that use DeferredCacheManager
Package
Description
org.eclipse.birt.chart.render
Contains classes that represent the core plot rendering framework.

## Uses of DeferredCacheManager in org.eclipse.birt.chart.render

Methods in org.eclipse.birt.chart.render that return DeferredCacheManager
Modifier and Type
Method
Description
`DeferredCacheManager`
BaseRenderer.`getDeferredCacheManager()`
Returns `DeferredCacheManager` instance.
Methods in org.eclipse.birt.chart.render with parameters of type DeferredCacheManager
Modifier and Type
Method
Description
`void`
BaseRenderer.`setDeferredCacheManager(DeferredCacheManager dcm)`
Set current `DeferredCacheManager` instance.